<?php

declare(strict_types=1);

test('HomeController gibt Hello World zurück', function () {
    $controller = new \App\Website\HomeController();
    ob_start();
    $controller->show();
    $output = ob_get_clean();

    expect($output)->toBe('Hello World');
});
